<!DOCTYPE html>
<html>
  <head>
    <title>Blog</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>

  </head>

  <body>
    <%= render 'layouts/navigation' %>
    <div class="row">

      <div class="col-md-12">
        <%= yield %>
      </div>

    </div>
    <%= debug(params) if Rails.env.development? %>
  </body>
</html>
